body {
	background: #3A4357;
	min-height: 100vh;
}

li {
	list-style: none;
}

.form-card {
	background: #EFF1F5;
}

.form-card h1,
.form-card h2,
.form-card h3 {
	color: #8900FF;
}

.form-card label {
	color: #3A4357;
}

.form-card .form-control:focus {
	border-color: #64d2a3;
	box-shadow: 0 0 0 0.25rem rgba(100, 210, 163, 0.25);
}

.form-card .btn-dark {
	background-color: #5a6171;
}

.btn-success {
	background-color: #8900FF;
}

.btn.disabled, .btn:disabled, fieldset:disabled .btn {
	background-color: #755096;
	border-color: #755096;
}

.btn:hover {
	color: #3A4357;
	background-color: #CEFF00;
	border-color: #CEFF00;
}

.processing-select img {
	max-height: 220px;
	object-fit: cover;
}

.companion-row input {
	/* background-color: rgba(255, 255, 255, 0.08);
	border-color: rgba(255, 255, 255, 0.2);
	color: #f5f8f7; */
}

/* permit-img specific styles */
#permit-img .check-boxes input {
	margin-right: 5px;
}

#permit-img .check-boxes label {
	display: block;
}

#permit-img button[type="submit"] {
	font-size: 16px;
	padding: 0.5rem 2rem;
}

#permit-img #submit-btn[disabled] {
	background-color: #ccc;
	border-color: #ccc;
}

#permit-img .terms-text {
	overflow: auto;
	width: 100%;
	height: 300px;
	padding: 30px 10px;
	background-color: #fff;
	border: 1px solid #bbb;
	border-radius: 12px;
}

#permit-img .terms-text p {
	color: #30393b;
	font-size: 13px;
}

#permit-img .terms-text h4 {
	color: #8900FF;
	font-size: 18px;
	font-weight: bold;
}

#permit-img .input-box {
	position: relative;
}

#permit-img .input-box label {
	margin: 5px;
}

#permit-img .input-box2 {
	position: relative;
}

#permit-img .icon {
	width: 130px;
}

#permit-img .input-left {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

#permit-img .input-right {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

#permit-img .radio-btn label {
	display: block;
	padding: 1rem;
	background-color: #aaa;
	border-radius: 4px;
	color: #fff;
}

#permit-img .radio-btn label i {
	display: none;
}

#permit-img .radio-btn input[type="radio"]:checked + label {
	background-color: #00a775;
	color: #fff;
}

#permit-img .radio-btn input[type="radio"]:checked + label i {
	display: inline;
	color: #fff;
}

#permit-img input[type="radio"] {
	display: none;
}

#permit-img input[type="radio"] + label img {
	opacity: 0.4;
}

#permit-img input[type="radio"]:checked + label img {
	opacity: 1;
}

#permit-img ::placeholder {
	color: #888;
}

#permit-img input:disabled {
	background-color: #aaa;
}

#permit-img select {
	background-image: url(/wp-content/themes/cospot-media-v3/form-temporary/assets/img/icon/icon_caret-down.svg);
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 13px 13px;
	-webkit-appearance: none;
	appearance: none;
}

#permit-img select::-ms-expand {
	display: none;
}

#permit-img .translation-select {
	position: absolute;
	top: 25px;
	right: 5px;
	text-align: end;
}

#permit-img .translation-select select {
	background-image: url("/wp-content/themes/cospot-media-v3/form-temporary/assets/img/icon/globe_icon.svg");
	padding: 4px 10px;
	width: 135px;
	height: 40px;
	text-align: end;
	padding-right: 46px;
	border: none;
	color: #FF7600;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0);
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: 28px;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer
}

@media only screen and (max-width: 767px) {
	#permit-img .translation-select select {
		text-align: start;
		background-position: left 36px center;
		padding: 4px 13px
	}
}

#permit-img .companion-row {
	position: relative;
}

#permit-img .remove-companion {
	right: 0;
}
